Subject: Peter Kollman

From: jim caldwell <[email-masked]>
Date: Fri, 25 May 2001 11:10:55 -0700 (PDT)

Professor Peter A. Kollman of the Universty of California at San
Francisco died early on the morning of May 25 following a short
illness from cancer.

Our condolences to his family.  An announcement will be made
concerning memorial services.

Contact: Peggy Kaplan, School of Pharmacy Dean's Office, 415 476 8010

----------------------------------------------------------------------------
James W. Caldwell                         (voice) 415-476-8603
Department of Pharmaceutical Chemistry    (fax)   415-502-1411  
Mail Stop 0446                            (email) [email-masked]
513 Parnassus Avenue                      
University of California                  
San Francisco, CA 94143-0446               
----------------------------------------------------------------------------